@import url(vendor/reset.css);
* {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  line-height: 1.2em;
}
* b, * strong {
  font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #434a54;
}

h1 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

p {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #444444;
  line-height: 1.6em;
}

a {
  text-decoration: none;
}
a:hover {
  color: #f80000;
}
a.active {
  color: #ff5f5f;
}

ul.list-disc li {
  list-style: disc outside;
}

ul.list-circle li {
  list-style: circle outside;
}

ul.list-square li {
  list-style: square outside;
}

#main ul {
  margin-left: 20px;
}
#main ul li {
  padding: 5px 0;
}

#main ul.list-nested {
  margin-left: 0;
}
#main ul.list-nested li {
  font-weight: 600;
}
#main ul.list-nested ul {
  margin-left: 30px;
}
#main ul.list-nested ul li {
  font-weight: 400;
}

.home h1 {
  font-size: 360%;
  padding-bottom: 50px;
  text-align: center;
}

body, html {
  height: 100%;
}

#ui-container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  overflow: hidden;
}

#ui {
  position: absolute;
  width: 4800px;
  height: 3600px;
  left: 50%;
  top: 50%;
  margin-left: -2400px;
  margin-top: -1800px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: rgba(255, 210, 0, 0.5);
}
#ui::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: red;
  z-index: 1000;
}
#ui ul {
  padding: 0;
  margin: 0;
}
#ui ul li {
  width: 800px;
  height: 600px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  overflow: hidden;
}
#ui ul li:hover {
  -webkit-transform: translate3d(0, 0, 100px);
}
#ui ul li.test {
  background: url(../images/user-experience/ux-front.png);
  background-size: cover;
}
#ui .wrap {
  perspective: 800px;
  perspective-origin: center center;
  -webkit-perspective: 800px;
  -webkit-perspective-origin: center center;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1000;
}
#ui .cube {
  position: absolute;
  width: 400px;
  height: 400px;
  top: -200px;
  left: -200px;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: none;
  transform-style: preserve-3d;
  -webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
}
#ui .cube div {
  position: absolute;
}
#ui .cube .circle {
  width: 400px;
  height: 400px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 50px rgba(255, 0, 0, 0.2) inset;
  -moz-box-shadow: 0 0 50px rgba(255, 0, 0, 0.2) inset;
  box-shadow: 0 0 50px rgba(255, 0, 0, 0.2) inset;
  background: rgba(255, 0, 0, 0.02);
  position: absolute;
  top: 0;
  left: 0;
}
#ui .cube .circle::after {
  position: absolute;
  width: 9px;
  height: 9px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#ui .cube .circle2 {
  width: 300px;
  height: 300px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid rgba(255, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  left: 0;
  margin: auto;
}
#ui .cube .circle2.top01 {
  -webkit-transform: translateZ(20px);
  -ms-transform: translateZ(20px);
  transform: translateZ(20px);
}
#ui .cube .circle2.top02 {
  width: 297.7px;
  height: 297.7px;
  -webkit-transform: translateZ(40px);
  -ms-transform: translateZ(40px);
  transform: translateZ(40px);
}
#ui .cube .circle2.top03 {
  width: 281.581px;
  height: 281.581px;
  -webkit-transform: translateZ(60px);
  -ms-transform: translateZ(60px);
  transform: translateZ(60px);
}
#ui .cube .circle2.top04 {
  width: 275.6px;
  height: 275.6px;
  -webkit-transform: translateZ(80px);
  -ms-transform: translateZ(80px);
  transform: translateZ(80px);
}
#ui .cube .circle2.top05 {
  width: 253.876px;
  height: 253.876px;
  -webkit-transform: translateZ(100px);
  -ms-transform: translateZ(100px);
  transform: translateZ(100px);
}
#ui .cube .circle2.top06 {
  width: 224.6px;
  height: 224.6px;
  -webkit-transform: translateZ(120px);
  -ms-transform: translateZ(120px);
  transform: translateZ(120px);
}
#ui .cube div.front-star {
  -webkit-transform: translateZ(120px) translateY(60px) translateX(100px);
  transform: translateZ(120px) translateY(60px) translateX(100px);
  overflow: hidden;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: none;
  transform-style: preserve-3d;
  height: 150px;
  width: 150px;
  background-image: url(../images/annonce/star.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}
#ui .cube div.front-star2 {
  -webkit-transform: translateZ(-60px) translateY(-200px) translateX(-300px);
  transform: translateZ(-60px) translateY(-200px) translateX(-300px);
  overflow: hidden;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: none;
  transform-style: preserve-3d;
  height: 60px;
  width: 60px;
  background-image: url(../images/annonce/star2.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}
#ui .front-title {
  -webkit-transform: translateZ(50px) translateY(-200px) translateX(-400px);
  transform: translateZ(50px) translateY(-200px) translateX(-400px);
  overflow: hidden;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: none;
  transform-style: preserve-3d;
  height: 400px;
  width: 800px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: crosshair;
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
#ui .front-title h1 {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  color: red;
  font-size: 100px;
  padding: 0;
  line-height: 100px;
  height: 300px;
  font-family: 'Dancing Script', cursive;
}
#ui .cube div.front1 {
  -webkit-transform: translateZ(0px) translateY(-321px) translatex(-401px);
  transform: translateZ(0px) translateY(-321px) translatex(-401px);
  overflow: hidden;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: none;
  transform-style: preserve-3d;
  height: 320px;
  width: 400px;
}
#ui .cube div.front2 {
  -webkit-transform: translateZ(0px) translateY(-321px) translatex(1px);
  transform: translateZ(0px) translateY(-321px) translatex(1px);
  overflow: hidden;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: none;
  transform-style: preserve-3d;
  background: #66d9e0;
  height: 320px;
  width: 400px;
}
#ui .cube div.front3 {
  -webkit-transform: translateZ(0px) translateY(1px) translatex(-401px);
  transform: translateZ(0px) translateY(1px) translatex(-401px);
  overflow: hidden;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: none;
  transform-style: preserve-3d;
  background: #eee;
  height: 320px;
  width: 400px;
}
#ui .cube div.front4 {
  -webkit-transform: translateZ(0px) translateY(1px) translatex(1px);
  transform: translateZ(0px) translateY(1px) translatex(1px);
  overflow: hidden;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: none;
  transform-style: preserve-3d;
  background: #fafafa;
  height: 320px;
  width: 400px;
}
#ui .front-title1 {
  width: 400px;
  height: 320px;
  -webkit-transform: translateZ(50px) translateY(-320px) translatex(-400px);
  transform: translateZ(50px) translateY(-320px) translatex(-400px);
}
#ui .front-title1 h1 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  padding: 0;
  color: #ffd200;
  font-size: 36px;
  line-height: 320px;
}
#ui .front-title2 {
  -webkit-transform: translateZ(50px) translateY(-330px) translateX(40px);
  transform: translateZ(50px) translateY(-330px) translateX(40px);
}
#ui .front-title-shad2 {
  -webkit-transform: translateZ(0px) translateY(-330px) translateX(40px);
  transform: translateZ(0px) translateY(-330px) translateX(40px);
}
#ui .front-title-shad2 h1 {
  color: transparent;
  display: none;
}
#ui .front-title3 {
  -webkit-transform: translateZ(50px) translateY(-40px) translateX(-360px);
  transform: translateZ(50px) translateY(-40px) translateX(-360px);
}
#ui .front-title-shad3 {
  -webkit-transform: translateZ(0px) translateY(-40px) translateX(-360px);
  transform: translateZ(0px) translateY(-40px) translateX(-360px);
}
#ui .front-title-shad3 h1 {
  color: transparent;
  display: none;
}
#ui .front-title4 {
  -webkit-transform: translateZ(50px) translateY(-40px) translateX(40px);
  transform: translateZ(50px) translateY(-40px) translateX(40px);
}
#ui .front-title-shad4 {
  -webkit-transform: translateZ(0px) translateY(-40px) translateX(40px);
  transform: translateZ(0px) translateY(-40px) translateX(40px);
}
#ui .front-title-shad4 h1 {
  color: transparent;
  display: none;
}

ul#image-roll {
  padding: 50px 0;
  margin: 0;
  overflow: hidden;
  width: 100%;
  margin-top: 50px;
  max-width: 1400px;
  margin: 0 auto;
}
ul#image-roll li {
  width: 25%;
  height: 300px;
  display: block;
  padding: 0;
  position: relative;
  overflow: hidden;
  float: left;
  -webkit-transition: background 0.5s 0s ease-in-out;
  -moz-transition: background 0.5s 0s ease-in-out;
  transition: background 0.5s 0s ease-in-out;
}
ul#image-roll li span {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.2s 0s ease-in-out;
  -moz-transition: all 0.2s 0s ease-in-out;
  transition: all 0.2s 0s ease-in-out;
}
ul#image-roll li span img {
  width: 100%;
  height: 100%;
}
ul#image-roll li span.team-photo-hover {
  opacity: 0;
}
ul#image-roll li:hover {
  background: rgba(255, 255, 255, 0.8);
  -webkit-transition: background 0.5s 0s ease-in-out;
  -moz-transition: background 0.5s 0s ease-in-out;
  transition: background 0.5s 0s ease-in-out;
}
ul#image-roll li:hover span.team-photo-hover {
  opacity: 1;
}
ul#image-roll li:hover span {
  -webkit-transform: scale(1.4);
  -moz-transform: scale(1.4);
  transform: scale(1.4);
}
ul#image-roll li:hover .name-title {
  bottom: -1px;
  background: rgba(255, 255, 255, 0.8);
}
ul#image-roll li:hover::after {
  opacity: 0;
}
ul#image-roll li .name-title {
  width: 100%;
  height: 70px;
  background: rgba(255, 255, 255, 0.8);
  z-index: 90;
  position: absolute;
  bottom: -70px;
  left: 0;
  padding: 6px 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-transition: all 0.4s 0s ease-in-out;
  -moz-transition: all 0.4s 0s ease-in-out;
  transition: all 0.4s 0s ease-in-out;
}
ul#image-roll li .name-title h3 {
  text-align: center;
  color: #222;
  font-size: 150%;
  padding-top: 5px;
}
ul#image-roll li .name-title p {
  text-align: center;
  line-height: 1em;
  padding-top: 5px;
}
ul#image-roll li::after {
  content: '';
  opacity: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: 90;
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-transition: all 0.4s 0s ease-in-out;
  -moz-transition: all 0.4s 0s ease-in-out;
  transition: all 0.4s 0s ease-in-out;
}

@media only screen and (max-width: 1200px) {
  ul#image-roll li {
    width: 33.33%;
  }
}
@media only screen and (max-width: 1024px) {
  ul#image-roll li {
    width: 50%;
  }
}
@media only screen and (max-width: 768px) {
  ul#image-roll li {
    width: 100%;
  }
}
header.menu-container {
  position: fixed;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  z-index: 1010;
}
header.menu-container div.menu-icon {
  width: 80px;
  height: 80px;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 1000;
  cursor: pointer;
  -webkit-transform: translate3d(0, 0, 0);
}
header.menu-container div.menu-icon span {
  width: 40px;
  height: 5px;
  top: 0;
  left: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  margin: auto;
  background: black;
  z-index: 10;
}
header.menu-container div.menu-icon::after {
  content: '';
  width: 40px;
  height: 5px;
  background: black;
  top: 25px;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header.menu-container div.menu-icon::before {
  content: '';
  width: 40px;
  height: 5px;
  background: black;
  bottom: 25px;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header.menu-container div.menu-icon.active-menu-icon span {
  display: none;
}
header.menu-container div.menu-icon.active-menu-icon::after {
  top: 38px;
  width: 50px;
  height: 4px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header.menu-container div.menu-icon.active-menu-icon::before {
  bottom: 38px;
  height: 4px;
  width: 50px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header.menu-container div.menu {
  width: 100%;
  left: -100%;
  position: relative;
}
header.menu-container div.menu::after {
  content: '';
  width: 100%;
  height: 200%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 210, 0, 0.9);
  z-index: -1;
}
header.menu-container div.menu.active-menu {
  left: 0;
}
header.menu-container div.menu ul {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
header.menu-container div.menu ul li {
  text-align: center;
}
header.menu-container div.menu ul li a {
  width: 100%;
  text-align: center;
  display: block;
  height: 80px;
}
header.menu-container div.menu ul li a span {
  font-size: 50px;
  line-height: 60px;
  font-weight: 300;
  color: white;
  color: #434a54;
  display: inline-block;
  margin: 10px 0;
  position: relative;
}
header.menu-container div.menu ul li a span::after {
  display: none;
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  height: 3px;
  bottom: 0px;
  background: #434a54;
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header.menu-container div.menu ul li a:hover span::after {
  width: 100%;
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header.menu-container div.menu ul li a.email span {
  color: white;
}
header.menu-container div.menu ul li a.email span::after {
  background: white;
}
header.menu-container div.menu ul li a.ln span {
  color: white;
  background-color: #1060a6;
  padding: 0 10px;
  display: inline-block;
  font-weight: normal;
}
header.menu-container div.menu ul li a.ln span::after {
  display: none;
}

@media only screen and (max-width: 1024px) {
  header.menu-container div.menu ul li a {
    height: 50px;
  }
  header.menu-container div.menu ul li a span {
    font-size: 30px;
    line-height: 50px;
    font-weight: 300;
    color: white;
    color: #434a54;
    text-align: center;
  }
  header.menu-container div.menu ul li a span::after {
    height: 2px;
    bottom: 5px;
  }
  header.menu-container div.menu ul li a.ln span {
    padding: 0 10px;
  }
}
x
.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus {
  outline: none;
}

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: rgba(255, 255, 255, 0.75);
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.flickity-prev-next-button:hover {
  background: white;
}

.flickity-prev-next-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #09F;
}

.flickity-prev-next-button:active {
  filter: alpha(opacity=60);
  /* IE8 */
  opacity: 0.6;
}

.flickity-prev-next-button.previous {
  left: 10px;
}

.flickity-prev-next-button.next {
  right: 10px;
}

/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}

.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button:disabled {
  filter: alpha(opacity=30);
  /* IE8 */
  opacity: 0.3;
  cursor: auto;
}

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

.flickity-prev-next-button .arrow {
  fill: #333;
}

/* color & size if no SVG - IE8 and Android 2.3 */
.flickity-prev-next-button.no-svg {
  color: #333;
  font-size: 26px;
}

/* ---- page dots ---- */
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -5px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
  padding: 20px 0;
  display: block;
}

.flickity-rtl .flickity-page-dots {
  direction: rtl;
}

.flickity-page-dots .dot {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 10px;
  background: black;
  border-radius: 50%;
  filter: alpha(opacity=25);
  /* IE8 */
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  background: white;
  filter: alpha(opacity=100);
  /* IE8 */
  opacity: 1;
}

.gallery {
  padding-bottom: 50px;
}

.gallery-cell {
  width: 100%;
  overflow: hidden;
  text-align: center;
  vertical-align: middle;
  position: relative;
}
.gallery-cell img {
  max-height: 90%;
  max-width: 90%;
  border: 1px solid #ddd;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.gallery-cell .centered-text {
  font-size: 70px;
  font-weight: 100;
  color: #434a54;
  line-height: 1em;
  height: 70px;
  text-align: center;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.gallery-cell .centered-text span {
  position: relative;
  font-size: 70px;
  font-weight: 100;
  color: #434a54;
}

#process .gallery-cell img {
  border: none;
}

@media only screen and (max-width: 1024px) {
  .gallery-cell .centered-text {
    font-size: 50px;
  }
  .gallery-cell .centered-text span {
    font-size: 50px;
  }
}
* {
  margin: 0;
  padding: 0;
  color: #222;
  list-style: none;
  /* add to the links later */
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  /* For some Androids */
  -webkit-text-size-adjust: none;
}

body {
  background: #f6f6f6;
  font-size: 100%;
  height: 100%;
  min-height: 100%;
  position: relative;
  overflow-x: hidden;
}

footer {
  background: #eee;
  border-top: 1px solid #e6e6e6;
  padding: 50px;
}
footer p {
  font-size: 16px;
  color: #999;
  text-align: right;
}

section {
  padding: 30px 0;
  padding-bottom: 80px;
}
section:nth-child(2n + 1) {
  background: #eee;
}
section:nth-child(2n + 1) div.process::after {
  background: #eee;
}
section div.section {
  padding-top: 30px;
  width: 85%;
  margin: 0 auto;
  max-width: 900px;
}
section div.section * {
  line-height: 1.4em;
}
section div.section strong {
  color: #434a54;
}
section div.section h1 {
  font-size: 70px;
  font-weight: 100;
  color: #434a54;
  padding-bottom: 20px;
  line-height: 1em;
  text-align: center;
}
section div.section h2 {
  font-size: 30px;
  font-weight: 300;
  color: #434a54;
  padding-bottom: 20px;
  line-height: 1em;
  text-align: center;
}
section div.section h3 {
  font-size: 24px;
  font-weight: 400;
  color: #434a54;
  padding: 20px 0 0 0;
}
section div.section h3.link {
  text-align: center;
  padding: 0 0 20px 0;
}
section div.section h3.link a {
  color: #ffd200;
  background: none;
}
section div.section h3 + p {
  padding-top: 10px;
}
section div.section p {
  font-size: 20px;
  padding: 10px 0;
}
section div.section div.link {
  padding-top: 30px;
  text-align: center;
}
section div.section div.link a {
  display: inline-block;
  color: #434a54;
  background: #ffd200;
  padding: 15px 30px;
  margin: 0 5px;
  font-size: 24px;
  -webkit-transition: all 0.15s 0s linear;
  -moz-transition: all 0.15s 0s linear;
  transition: all 0.15s 0s linear;
}
section div.section div.link a p {
  color: white;
  padding: 0;
}
section div.section div.link a.desktop-link {
  background: #ffd200;
  display: inline-block;
}
section div.section div.link a.mobile-link {
  background: rgba(0, 0, 0, 0.15);
  display: none;
}
section div.section div.link a:hover {
  background: #434a54;
  color: white;
  -webkit-transition: all 0.15s 0s linear;
  -moz-transition: all 0.15s 0s linear;
  transition: all 0.15s 0s linear;
}
section div.section div.link p.note {
  color: #ff5f5f;
  font-style: italic;
  padding-top: 0;
  padding-bottom: 30px;
}
section div.section ul {
  margin-left: 0;
}
section div.section ul li {
  list-style: none;
  padding-bottom: 20px;
}
section div.section ul li p {
  line-height: 1.2em;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
}
section div.section ul li:last-child p {
  border: none;
}
section div.section .image-container {
  padding: 30px;
  text-align: center;
}
section div.section svg {
  width: 100%;
  height: 20;
}
section div.section .svg-container {
  position: relative;
  width: 100%;
  height: 0px;
  padding-bottom: 40%;
}
section div.section .svg-container svg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
}
section div.section div {
  padding: 10px 0;
}
section.colorized, section.colorized:nth-child(2n + 1) {
  background: #ff9f9f;
}
section.colorized h1, section.colorized h3, section.colorized p, section.colorized strong, section.colorized:nth-child(2n + 1) h1, section.colorized:nth-child(2n + 1) h3, section.colorized:nth-child(2n + 1) p, section.colorized:nth-child(2n + 1) strong {
  color: #222;
}
section#main {
  padding: 180px 0 100px 0;
}
section#main.main-home {
  position: absolute;
  width: 100%;
}
section#main.main-home h1, section#main.main-home h2, section#main.main-home h3 {
  color: white;
}
section div.process {
  background: #434a54;
  padding: 40px 0 10px 0;
  margin-top: 50px;
  position: relative;
}
section div.process h1 {
  color: white;
  text-align: center;
  font-size: 30px;
  font-weight: 300;
}
section div.process .gallery .flickity-page-dots .dot {
  background: white;
}
section div.process .gallery img {
  border: none;
}
section div.process::after {
  content: '';
  display: inline-block;
  width: 30px;
  height: 30px;
  background: #f6f6f6;
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 10;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media only screen and (max-width: 1024px) {
  section {
    padding: 20px 0;
    padding-bottom: 80px;
  }
  section:nth-child(2n + 1) {
    background: #eee;
  }
  section div.section * {
    line-height: 1.6em;
  }
  section div.section h1 {
    font-size: 50px;
    font-weight: 100;
    color: #434a54;
    padding-bottom: 10px;
    line-height: 1em;
  }
  section div.section h2 {
    font-size: 24px;
    font-weight: 100;
    color: #434a54;
    padding-bottom: 10px;
    line-height: 1em;
  }
  section div.section h3 {
    font-size: 20px;
    font-weight: 400;
    color: #434a54;
    padding: 10px 0;
  }
  section div.section p {
    font-size: 16px;
    padding: 10px 0;
  }
  section div.section div.link a.desktop-link {
    background: rgba(0, 0, 0, 0.15);
    display: none;
  }
  section div.section div.link a.mobile-link {
    background: #ffd200;
    display: inline-block;
  }
  section div.section ul {
    margin-left: 0px;
  }
  section div.section ul li {
    list-style: none;
  }
  section div.section ul li p {
    line-height: 1.2em;
    padding: 5px 0;
  }
  section div.section .image-container {
    padding: 30px 0;
  }
  section#main {
    padding-bottom: 0;
    display: block;
  }
  section#main.main-home {
    position: relative;
    width: 100%;
  }
  section#main.main-home h1, section#main.main-home h2, section#main.main-home h3 {
    color: #434a54;
  }
}
nav.dots {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  min-height: 100%;
  margin: auto;
  float: left;
  z-index: 1000;
  -webkit-transform: translate3d(0, 0, 0);
}
nav.dots .wrapper {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 0;
  z-index: 99;
  width: 10px;
  padding-right: 50px;
  padding-left: 50px;
  -webkit-transition: width 0.3s 0s ease-in-out;
  -moz-transition: width 0.3s 0s ease-in-out;
  transition: width 0.3s 0s ease-in-out;
}
nav.dots .wrapper ul {
  overflow: hidden;
  position: relative;
}
nav.dots .wrapper ul li {
  border-bottom: none;
  border-top: none;
  text-align: right;
  padding: 0;
  margin: 0;
  border-left: 10px solid rgba(221, 221, 221, 0.9);
  height: 50px;
}
nav.dots .wrapper ul li a {
  display: block;
  width: 100%;
  text-decoration: none;
  font-weight: 300;
  cursor: pointer;
  font-size: 110%;
  padding: 0 0;
  text-align: left;
  overflow: hidden;
  background: none;
  left: -100%;
  position: absolute;
  -webkit-transition: left 0.3s 0s ease-in-out;
  -moz-transition: left 0.3s 0s ease-in-out;
  transition: left 0.3s 0s ease-in-out;
}
nav.dots .wrapper ul li a span {
  padding: 0px 20px;
  height: 50px;
  line-height: 50px;
  display: block;
  color: #434a54;
  float: left;
  font-weight: 400;
  white-space: nowrap;
  position: relative;
  background: rgba(221, 221, 221, 0.9);
  -webkit-transition: padding 0.3s 0s ease-in-out;
  -moz-transition: padding 0.3s 0s ease-in-out;
  transition: padding 0.3s 0s ease-in-out;
}
nav.dots .wrapper ul li a span em {
  font-size: 67%;
  font-style: normal;
  padding-right: 10px;
}
nav.dots .wrapper ul li a:hover span {
  padding-left: 40px;
  -webkit-transition: padding 0.3s 0s ease-in-out;
  -moz-transition: padding 0.3s 0s ease-in-out;
  transition: padding 0.3s 0s ease-in-out;
}
nav.dots .wrapper ul li.active {
  border-color: #434a54;
}
nav.dots .wrapper ul li.active a span {
  color: white;
  background: #434a54;
}
nav.dots .wrapper ul li.active a span em {
  color: white;
}
nav.dots .wrapper:hover {
  width: 350px;
}
nav.dots .wrapper:hover ul li a {
  left: 10px !Important;
  -webkit-transition: left 0.3s 0s ease-in-out;
  -moz-transition: left 0.3s 0s ease-in-out;
  transition: left 0.3s 0s ease-in-out;
}

@media only screen and (max-width: 1024px) {
  nav.dots {
    display: none;
  }
}
header#top-navigation {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: rgba(255, 255, 255, 0.8);
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  z-index: 1000;
  -webkit-transition: all 0.15s 0s linear;
  -moz-transition: all 0.15s 0s linear;
  transition: all 0.15s 0s linear;
}
header#top-navigation.nav-up {
  top: -80px;
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header#top-navigation #logo {
  padding: 15px;
  margin-left: 15px;
  z-index: 1;
  float: left;
}
header#top-navigation #logo svg {
  height: 50px;
  width: 210px;
}
header#top-navigation #menu {
  width: auto;
  top: 0;
  right: 0;
  position: absolute;
}
header#top-navigation #menu ul li {
  text-align: center;
  display: block;
  float: left;
}
header#top-navigation #menu ul li a {
  width: 100%;
  text-align: center;
  display: inline-block;
  height: 80px;
}
header#top-navigation #menu ul li a span {
  font-size: 21px;
  font-weight: 300;
  color: #434a54;
  display: block;
  position: relative;
  height: 50px;
  line-height: 50px;
  margin: 15px;
}
header#top-navigation #menu ul li a:hover span::after {
  width: 100%;
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header#top-navigation #menu ul li a.email {
  text-align: center;
}
header#top-navigation #menu ul li a.email span {
  height: 50px;
  width: 50px;
  background: #434a54;
  color: white;
}
header#top-navigation #menu ul li a.email span svg {
  width: 67%;
  height: 67%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
header#top-navigation #menu-icon {
  display: none;
  width: 80px;
  height: 80px;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 1000;
  cursor: pointer;
  -webkit-transform: translate3d(0, 0, 0);
}
header#top-navigation #menu-icon span {
  width: 40px;
  height: 5px;
  top: 0;
  left: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  margin: auto;
  background: black;
  z-index: 10;
}
header#top-navigation #menu-icon::after {
  content: '';
  width: 40px;
  height: 5px;
  background: black;
  top: 25px;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header#top-navigation #menu-icon::before {
  content: '';
  width: 40px;
  height: 5px;
  background: black;
  bottom: 25px;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header#top-navigation #menu-icon.active-menu-icon span {
  display: none;
}
header#top-navigation #menu-icon.active-menu-icon::after {
  top: 38px;
  width: 50px;
  height: 4px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}
header#top-navigation #menu-icon.active-menu-icon::before {
  bottom: 38px;
  height: 4px;
  width: 50px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.3s 0s linear;
  -moz-transition: all 0.3s 0s linear;
  transition: all 0.3s 0s linear;
}

@media only screen and (max-width: 1024px) {
  header#top-navigation #menu ul li a {
    display: none;
  }
  header#top-navigation #menu ul li a.email {
    display: block;
  }
}
section#ad {
  padding: 0;
}
section#ad .gallery {
  padding-bottom: 0;
}
section#ad .gallery .gallery-cell {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-size: cover;
  background-position: center;
  position: relative;
}
section#ad .gallery .gallery-cell.one {
  background-image: url(../images/oh/01.jpg);
}
section#ad .gallery .gallery-cell.one .center-div {
  background-color: rgba(241, 90, 41, 0.4);
}
section#ad .gallery .gallery-cell.two {
  background-image: url(../images/oh/04.jpg);
}
section#ad .gallery .gallery-cell.two .center-div {
  background-color: rgba(57, 181, 74, 0.5);
}
section#ad .gallery .gallery-cell .center-div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding-top: 80px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
section#ad .gallery .gallery-cell .center-div div.text-wrap {
  padding: 50px;
  width: 50%;
  text-align: left;
  height: 100%;
  padding-bottom: 50px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
section#ad .gallery .gallery-cell .center-div div.text-wrap h1 {
  font-weight: 300;
  color: #434a54;
  color: white;
  font-size: 10vh;
  text-align: left;
  padding-bottom: 20px;
}
section#ad .gallery .gallery-cell .center-div div.text-wrap h2 {
  font-weight: 300;
  color: #434a54;
  color: rgba(0, 0, 0, 0.8);
  font-size: 6vh;
  text-align: left;
  line-height: 1.4em;
  position: relative;
}
section#ad .gallery .gallery-cell .center-div div.text-wrap h2.forsellers {
  background: #39b54a;
  color: white;
  font-weight: 300;
  padding: 5px 30px;
  display: inline-block;
  margin-bottom: 20px;
}
section#ad .gallery .gallery-cell .center-div div.text-wrap h2.forsellers::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  left: 0px;
  bottom: -20px;
  border-left: 10px solid #39b54a;
  border-top: 10px solid #39b54a;
}
section#ad .gallery .gallery-cell .center-div div.text-wrap h2.forbuyers {
  background: #f15a29;
  color: white;
  font-weight: 300;
  padding: 5px 30px;
  display: inline-block;
  margin-bottom: 20px;
}
section#ad .gallery .gallery-cell .center-div div.text-wrap h2.forbuyers::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  left: 0px;
  bottom: -20px;
  border-left: 10px solid #f15a29;
  border-top: 10px solid #f15a29;
}
section#ad .gallery .gallery-cell .wrapper-div {
  position: absolute;
  width: 50%;
  height: 100%;
  right: 0;
  top: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
section#ad .gallery .gallery-cell .wrapper-div .iframe-wrapper .iphone {
  position: absolute;
  height: 930px;
  width: 430px;
  top: 80px;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  -webkit-transform: scale(0.75);
  -moz-transform: scale(0.75);
  transform: scale(0.75);
}
section#ad .gallery .gallery-cell .wrapper-div .iframe-wrapper .iphone svg {
  opacity: 1;
}
section#ad .gallery .gallery-cell .wrapper-div .iframe-wrapper iframe#mobile-html {
  position: absolute;
  height: 720px;
  width: 430px;
  top: 80px;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  border: none;
  -webkit-transform: scale(0.75);
  -moz-transform: scale(0.75);
  transform: scale(0.75);
}
section#ad .gallery .gallery-cell .wrapper-div .iframe-wrapper.holder h1 {
  font-size: 30px;
  color: #39b54a;
  font-weight: 300;
  padding-bottom: 0;
}
section#ad .gallery .gallery-cell .wrapper-div .iframe-wrapper.visitor h1 {
  font-size: 30px;
  color: #f15a29;
  font-weight: 300;
  padding-bottom: 0;
}
section#ad .gallery .flickity-page-dots {
  padding: 0;
  position: absolute;
  bottom: 20px;
  height: 50px;
  z-index: 100;
}

@media only screen and (max-width: 1400px) {
  section#ad .gallery .gallery-cell .center-div div.text-wrap {
    padding: 40px;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h1 {
    font-size: 9vh;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h2 {
    font-size: 5vh;
  }
}
@media only screen and (max-width: 1200px) {
  section#ad .gallery .gallery-cell .center-div div.text-wrap {
    padding: 40px;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h1 {
    font-size: 8vh;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h2 {
    font-size: 4vh;
  }
}
@media only screen and (max-width: 1024px) {
  section#ad .gallery .gallery-cell .center-div div.text-wrap {
    padding: 50px;
    width: 100%;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h1 {
    font-size: 10vh;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h2 {
    font-size: 6vh;
  }
  section#ad .gallery .gallery-cell .wrapper-div {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  section#ad .gallery .gallery-cell .center-div div.text-wrap {
    padding: 50px;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h1 {
    font-size: 8vh;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h2 {
    font-size: 5vh;
  }
}
@media only screen and (max-width: 667px) {
  section#ad .gallery .gallery-cell .center-div div.text-wrap {
    padding: 30px;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h1 {
    font-size: 6vh;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h2 {
    font-size: 4vh;
  }
}
@media only screen and (max-width: 667px) and (orientation: landscape) {
  section#ad .gallery .gallery-cell .center-div div.text-wrap {
    padding: 10px 30px;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h1 {
    font-size: 10vh;
    padding-bottom: 0;
  }
  section#ad .gallery .gallery-cell .center-div div.text-wrap h2 {
    font-size: 6vh;
  }
  section#ad .gallery .flickity-page-dots {
    bottom: -10px;
  }
}
#demo .wrapper {
  height: 820px;
}
#demo .wrapper .iframe-wrapper {
  width: 50%;
  height: 100%;
  float: left;
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#demo .wrapper .iframe-wrapper .iphone {
  position: absolute;
  height: 930px;
  width: 430px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  -webkit-transform: scale(0.75);
  -moz-transform: scale(0.75);
  transform: scale(0.75);
}
#demo .wrapper .iframe-wrapper .iphone svg {
  opacity: 1;
}
#demo .wrapper .iframe-wrapper iframe#mobile-html {
  position: absolute;
  height: 720px;
  width: 430px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  border: none;
  -webkit-transform: scale(0.75);
  -moz-transform: scale(0.75);
  transform: scale(0.75);
}
#demo .wrapper .iframe-wrapper.holder h1 {
  font-size: 30px;
  color: #39b54a;
  font-weight: 300;
  padding-bottom: 0;
}
#demo .wrapper .iframe-wrapper.visitor h1 {
  font-size: 30px;
  color: #f15a29;
  font-weight: 300;
  padding-bottom: 0;
}

.holder {
  font-size: 30px;
  color: #39b54a !important;
  font-weight: 300;
}

.visitor {
  font-size: 30px;
  color: #f15a29 !important;
  font-weight: 300;
}

#idea .section ul li h2 {
  line-height: 1.4em;
  text-align: left;
}

section div.section h2 {
  text-align: center;
  margin-top: 50px;
}
section div.section h2.forsellers span {
  font-weight: 400;
  padding: 5px 20px;
  display: inline-block;
  margin: 30px auto;
}
section div.section h2.forbuyers span {
  font-weight: 400;
  padding: 5px 20px;
  display: inline-block;
  margin-bottom: 20px;
}

#howitworks.desktop {
  display: block;
}
#howitworks div.section h2 {
  text-align: center;
  font-weight: 300;
}
#howitworks div.section h2.forsellers span {
  font-weight: 400;
  padding: 5px 20px;
  display: inline-block;
  margin: 30px auto;
}
#howitworks div.section h2.forbuyers span {
  font-weight: 400;
  padding: 5px 20px;
  display: inline-block;
  margin-bottom: 20px;
}
#howitworks div.section ul li {
  height: 500px;
  clear: both;
  border-bottom: 1px solid #e6e6e6;
}
#howitworks div.section ul li div.text-box {
  width: 50%;
  float: left;
  height: 100%;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#howitworks div.section ul li div.text-box h2 {
  text-align: left;
  line-height: 1.4em;
}
#howitworks div.section ul li div.image-box {
  width: 50%;
  float: left;
  height: 100%;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#howitworks div.section ul li div.image-box img {
  height: 90%;
  width: auto;
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

section div.section div.image-placeholder {
  padding: 0;
  margin: 0;
}
section div.section div.image-placeholder svg {
  width: 100%;
  height: auto;
  line-height: 1em;
}

#demo .wrapper {
  display: block;
}
#demo .wrapper-mobile {
  display: none;
}
#demo .wrapper-mobile a {
  width: 100%;
  padding: 10px 20px;
  display: block;
  background: #434a54;
  color: white;
  font-size: 6vh;
  margin: 20px auto;
  text-align: center;
  max-width: 300px;
  font-weight: 300;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#demo .wrapper-mobile a.forbuyers {
  background: #f15a29;
}
#demo .wrapper-mobile a.forsellers {
  background: #39b54a;
}

@media only screen and (max-width: 1024px) {
  #demo .wrapper {
    display: none;
  }
  #demo .wrapper-mobile {
    display: block;
  }
}
@media only screen and (max-width: 667px) and (orientation: landscape) {
  #howitworks div.section ul li {
    height: 400px;
  }
  #howitworks div.section ul li div.text-box {
    width: 50%;
  }
  #howitworks div.section ul li div.image-box {
    width: 50%;
  }
}
@media only screen and (max-width: 667px) and (orientation: portrait) {
  #howitworks.mobile {
    display: block;
  }
  #howitworks div.section ul li {
    height: auto;
    overflow: hidden;
    padding-bottom: 0;
    margin-bottom: 20px;
  }
  #howitworks div.section ul li div.text-box {
    width: 100%;
    height: auto;
  }
  #howitworks div.section ul li div.image-box {
    width: 100%;
    height: 300px;
    text-align: center;
  }
  #howitworks div.section ul li div.image-box img {
    position: relative;
  }
}
